---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.7-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.18.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T18:56:57.467009'
uploaded: '2024-06-19T19:05:21.843659'
signed: '2024-06-19T19:05:31.736416'
released: '2024-06-20T17:17:53.327278'
artifacts:
metadata_updated: '2024-06-20T17:17:53.327685'
